.sdf-1 {
    padding: 0 0 0;
}


.sdf-1 .tabs-1 {
	left: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(0);
	position: relative;
	background: white;
	padding: 50px;
    padding: 45px 0 0;
	width: 100%;
	height: 100%;
	/* -webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); */
    /* box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); */
    /* border-radius: 5px; */
	min-width: 100%;
}
.sdf-1 .tabs-1 input[name="tab-control1"] {
	display: none;
}
.sdf-1 .tabs-1 .content section h2,  .sdf-1 .tabs-1 ul li label {
	/* font-weight: bold; */
	font-size: 18px;
	color: #017ac1;
}
.sdf-1 .tabs-1 ul {
	list-style-type: none;
	padding-left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	margin-bottom: 0px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: -28px;
}
 @media screen and (min-width:1023px) and (max-width: 1025px) {
.sdf-1 .tabs-1 ul {
	margin-bottom: 35px!important;
	margin-top: -24px;
}
}
 @media(max-width:767px) {
.sdf-1 .tabs-1 ul {
	margin-bottom: -15px!important;
	margin-top: -24px;
}
}
 @media screen and (min-width:767px) and (max-width: 991px) {
.sdf-1 .tabs-1 ul {
	margin-bottom: -30px!important;
}
}
 @media screen and (min-width:992px) and (max-width: 1199px) {
.sdf-1 .tabs-1 ul {
	margin-bottom: 0px!important;
}
}



.sdf-1 .tabs-1 ul li {
	-webkit-box-sizing: border-box;
	/* box-sizing: border-box; */
    /* -webkit-box-flex: 1; */
	-ms-flex: 1;
	width: 20%;
	padding: 0px 5px;
	text-align: center;
	min-height: 118px;
	max-height: 118px;
}
.sdf-1 .tabs-1 ul li label {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #929daf;
	padding: 5px auto;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	white-space: normal;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: block;
	width: 100%;
	height: 100%;
}
.sdf-1 .tabs-1 ul li label .align-middle {
	vertical-align: middle !important;
	display: block;
	font-size: 40px;
	padding: 0 0 16px;
}
.sdf-1 .tabs-1 ul li label br {
	display: none;
}
.sdf-1 .tabs-1 ul li label svg {
	fill: #929daf;
	height: 1.2em;
	vertical-align: bottom;
	margin-right: 0.2em;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.sdf-1 .tabs-1 ul li label:hover, .sdf-1 .tabs-1 ul li label:focus, .sdf-1 .tabs-1 ul li label:active {
	outline: 0;
	color: #bec5cf;
}
.sdf-1 .tabs-1 ul li label:hover svg, .sdf-1 .tabs-1 ul li label:focus svg, .sdf-1 .tabs-1 ul li label:active svg {
	fill: #bec5cf;
}
.sdf-1 .tabs-1 .slider1 {
	position: relative;
	width: 20%;
	-webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
	transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.sdf-1 .tabs-1 .slider1 .indicator1 {
	width: 22px;
	-ms-transform: scaleX(.75) rotate(45deg);
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #017ac1;
	margin: 0 auto;
}
.sdf-1 .tabs-1 .content1 {
	margin-top: 0;
	background: #017ac1;
	color: #fff;
	padding: 31px 35px 29px;
}
.sdf-1 .tabs-1 .content1 section {
	display: none;
	-webkit-animation-name: content;
	animation-name: content;
	-webkit-animation-direction: fade;
	animation-direction: fade;
	-webkit-animation-duration: 0.2s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	line-height: 1.4;
}
 @-webkit-keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
 @keyframes fadeOut {
 0% {
opacity: 1;
}
 100% {
opacity: 0;
}
}
.fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
.sdf-1 .tabs-1 .content1 section h2 {
	color: #017ac1;
	display: none;
}
.sdf-1 .tabs-1 .content1 section h2::after {
	content: "";
	position: relative;
	display: block;
	width: 30px;
	height: 3px;
	background: #017ac1;
	margin-top: 5px;
	left: 1px;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
	cursor: default;
	color: #017ac1;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
	fill: #017ac1;
}
@media (max-width: 600px) {
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(1):checked ~ .slider1 {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(1):checked ~ .content1 > section:nth-child(1) {
	display: block;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
	cursor: default;
	color: #017ac1;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
	fill: #017ac1;
}
@media (max-width: 600px) {
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(2):checked ~ .slider1 {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(2):checked ~ .content1 > section:nth-child(2) {
	display: block;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
	cursor: default;
	color: #017ac1;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
	fill: #017ac1;
}
@media (max-width: 600px) {
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(3):checked ~ .slider1 {
	-webkit-transform: translateX(200%);
	transform: translateX(200%);
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(3):checked ~ .content1 > section:nth-child(3) {
	display: block;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
	cursor: default;
	color: #017ac1;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
	fill: #017ac1;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
	cursor: default;
	color: #017ac1;
}
.sdf-1 .tabs-1 input[name="tab-control1"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
	fill: #017ac1;
}
 @media (max-width: 600px) {
.tabs-1 input[name="tab-control1"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
 @media (max-width: 600px) {
.tabs-1 input[name="tab-control1"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
	background: rgba(0, 0, 0, 0.08);
	background: none;
}
}
.tabs-1 input[name="tab-control1"]:nth-of-type(4):checked ~ .slider1 {
	-webkit-transform: translateX(300%);
	transform: translateX(300%);
}
.tabs-1 input[name="tab-control1"]:nth-of-type(4):checked ~ .content1 > section:nth-child(4) {
	display: block;
}
.tabs-1 input[name="tab-control1"]:nth-of-type(5):checked ~ .slider1 {
	-webkit-transform: translateX(400%);
	transform: translateX(400%);
}
.tabs-1 input[name="tab-control1"]:nth-of-type(5):checked ~ .content1 > section:nth-child(5) {
	display: block;
}
 @-webkit-keyframes content1 {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
 @keyframes content1 {
 0% {
opacity: 0;
}
 100% {
opacity: 1;
}
}
@media (max-width: 1000px) {
.tabs-1 ul li label {
	white-space: initial;
}
.tabs-1 ul li label br {
	display: initial;
}
.tabs-1 ul li label svg {
	height: 1.5em;
}
}
@media (max-width: 600px) {
.tabs-1 ul li label {
	padding: 5px;
	border-radius: 5px;
}
.tabs-1 ul li label span {
	display: none;
}
.tabs-1 .content1 {
	margin-top: 20px;
}
.tabs-1 .content1 section h2 {
	display: block;
}
}
 @media(min-width:991px) and (max-width:1365px) {
}
@media(min-width:768px) and (max-width:991px) {
.sdf-1 .tabs-1 ul li label span {
	display: none;
}
.sdf-1 .tabs-1 .slider1 .indicator1 {
	    width: 22px;
    -ms-transform: scaleX(.75) rotate(45deg);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #017ac1;
    margin: 0 auto;
	height: 25px;
}
.sdf-1 .tabs-1 ul li {
	-webkit-box-sizing: border-box;
	-ms-flex: 1;
	width: 20%;
	padding: 0 10px;
	text-align: center;
	min-height: 70px;
	max-height: 100px;
}
}
 @media(max-width:767px) {
.sdf-1 .tabs-1 ul li label span {
	display: none;
}
.sdf-1 .tabs-1 ul li label .align-middle {
	vertical-align: middle !important;
	display: block;
	font-size: 35px;
	padding: 0 0 16px;
}
.sdf-1 .tabs-1 ul li {
	-webkit-box-sizing: border-box;
	-ms-flex: 1;
	width: 20%;
	padding: 0 10px;
	text-align: center;
	min-height: 100%;
	max-height: 100%;
}
}
